/*
Theme Name: fly2ballooning
Template: saturndev
Theme URI: fly2ballooning.de
Description: Saturn Master by TO, slick stuff for fly2ballooning by The Wizard of Otts
Version: 1.0
Author: The Wizard of Otts
Tags: slick layout

*/
@font-face {
	font-display:swap;
	font-family:'Roboto';
	font-style:normal;
	font-weight:200;
	src:url('fonts/roboto-v50-latin-200.woff2') format('woff2');
}
@font-face {
	font-display:swap;
	font-family:'Roboto';
	font-style:normal;
	font-weight:300;
	src:url('fonts/roboto-v50-latin-300.woff2') format('woff2');
}
@font-face {
	font-display:swap;
	font-family:'Roboto';
	font-style:normal;
	font-weight:400;
	src:url('fonts/roboto-v50-latin-regular.woff2') format('woff2');
}
@font-face {
	font-display:swap;
	font-family:'Roboto';
	font-style:normal;
	font-weight:500;
	src:url('fonts/roboto-v50-latin-500.woff2') format('woff2');
}
@font-face {
	font-display:swap;
	font-family:'Roboto';
	font-style:normal;
	font-weight:600;
	src:url('fonts/roboto-v50-latin-600.woff2') format('woff2');
}
@font-face {
	font-display:swap;
	font-family:'Roboto';
	font-style:normal;
	font-weight:700;
	src:url('fonts/roboto-v50-latin-700.woff2') format('woff2');
}
@font-face {
	font-display:swap;
	font-family:'Roboto Serif';
	font-style:normal;
	font-weight:700;
	src:url('fonts/roboto-serif-v16-latin-700.woff2') format('woff2');
}
@font-face {
	font-display:swap;
	font-family:'Oswald';
	font-style:normal;
	font-weight:700;
	src:url('fonts/oswald-v57-latin-700.woff2') format('woff2');
}



/* caveat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/caveat-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* caveat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/caveat-v23-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* caveat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/caveat-v23-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* caveat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/caveat-v23-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* caveat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/caveat-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* caveat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/caveat-v23-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* caveat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/caveat-v23-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* caveat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Caveat';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/caveat-v23-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Handlee';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/handlee-v20-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Permanent Marker';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/permanent-marker-v16-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* playwrite-nz-basic-100 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playwrite NZ Basic';
  font-style: normal;
  font-weight: 100;
  src: url('fonts/playwrite-nz-basic-v1-latin-100.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* playwrite-nz-basic-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playwrite NZ Basic';
  font-style: normal;
  font-weight: 200;
  src: url('fonts/playwrite-nz-basic-v1-latin-200.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* playwrite-nz-basic-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playwrite NZ Basic';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/playwrite-nz-basic-v1-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* playwrite-nz-basic-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Playwrite NZ Basic';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/playwrite-nz-basic-v1-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--color_contrast:#0f6eb4;
	/* --color_contrast:#ed7f28; */
	--color_contrast_opacity:rgba(237,127,40,.64);
	--color_dark:rgb(0,0,0);
	--color_dev:rgb(239,73,73);
	--color_footer_background:#bdbdbd;
	--color_footer_color:#0f0f0f;
	--color_forms:rgb(230,230,230);
	--color_forms_input:#fff;
	--color_forms_submit:rgb(204,204,204);
	--color_header_background:rgb(246,247,246);
	/* --color_header_background:rgb(1,1,41); */
	--color_header_hamburger_bar:#6f6e76;
	--color_header_inner_background_hover_device:#0f6eb4;
	--color_header_inner_background_touch_device:#0f6eb4;
	--color_header_inner_border_hover_device:rgb(1,1,41);
	--color_header_inner_border_touch_device:rgb(1,1,41);
	--color_header_meta_background:rgb(246,247,246);
	/* --color_header_meta_background:rgb(1,1,41); */
	--color_header_meta_color:rgb(1,1,41);
	/* --color_header_meta_color:#fff; */
	--color_header_navigation_hover:rgb(96,96,96);
	--color_header_navigation_children_hover:rgb(64,64,64);
	--color_hover:var(--color_contrast);
	--color_light:rgb(255,255,255);
	--color_link:var(--color_text);
	--color_pagination:rgb(246,246,246);
	--color_pagination_elements:var(--color_forms);
	--color_pagination_outline:rgb(214,214,214);
	--color_pagination_text:var(--color_text);
	--color_primary:rgb(111,110,118);
	--color_secondary:rgb(255,255,255);
	--color_text:rgb(62,62,62);
	--color_totop_background:#3e3e3e;
	--color_breadcrumb_background:#0f6eb4;
	--color_breadcrumb_color:rgb(27,27,50);
	--font_family:'Roboto',Arial,Helvetica,sans-serif;
	--font_family_headlines:'Oswald',sans-serif;
	--height_header_large:144px;
	--height_header_small:64px;
	--height_subnavigation:64px;
	--navigation_width:320px;
	--transition_timing:.24s ease-in-out;
	--color_footer_background:#faece1;
	scrollbar-color:var(--color_contrast) rgba(46,54,69,.12);
	scrollbar-width:thin;
}
:root {
	--header_full_height:240px;
	--height_header_small:calc(176px / 3 * 2);
}
#totop:focus,#totop:hover {
	background-image:url(images/triangle_light_mode_hover.svg);
}
@media screen and (min-width:960px) and (max-width:1439px) {
	.small-logo {
		transform:translateX(0) translateY(120px);
	}
}
@media screen and (min-width:1440px) {
	.small-logo {
		transform:translateX(-24px) translateY(120px);
	}
}
@media screen and (min-width:960px) {
	#header.small {
		top:-180px;
	}
	#logo.small-logo {
		background-image:url(images/logo_small.svg);
	}
	#logo:not(.small-logo) {
		width:calc(var(--height_header_small) * 1.5);
	}
}
@media (prefers-color-scheme:light) {
	.phone {
		background-image:url(images/phone_light_mode.svg);
	}
	.mail {
		background-image:url(images/mail_light_mode.svg);
	}
	a[href$=".pdf"] {
		background-image:url(assets/images/file_type_pdf_light_mode.svg);
	}
}
@media screen and (max-width:959px) and (prefers-color-scheme:light) {
	#logo {
		background-image:url(images/logo_light_mode.svg);
	}
}
@media screen and (max-width:959px) and (prefers-color-scheme:dark) {
	#logo {
		background-image:url(images/logo_dark_mode.svg);
	}
}
@media screen and (min-width:960px) and (prefers-color-scheme:light) {
	#logo:not(.small-logo) {
		background-image:url(images/logo_light_mode.svg);
	}
}
@media screen and (min-width:960px) and (prefers-color-scheme:dark) {
	#logo:not(.small-logo) {
		background-image:url(images/logo_dark_mode.svg);
	}
}
@media (hover: none), (hover: hover) and (max-width:959px) {
	.level_0 > .header_menu_a:hover {
		color: #000;
	}
}
[data-accessibility-theme="dark"] {
	--color_header_background:rgb(1,1,41);
	--color_header_hamburger_bar:#ffffff;
	--color_header_inner_background_hover_device:rgb(1,1,41);
	--color_header_inner_background_touch_device:#0f6eb4;
	--color_header_inner_border_hover_device:#6f6e76;
	--color_header_inner_border_touch_device:#6f6e76;
	--color_header_meta_background:rgb(1,1,41);
	--color_header_meta_color:#ffffff;
	--color_footer_background:#010129;
	--color_footer_color:#ffffff;
	--color_secondary:rgb(27,27,50);
	--color_text:rgb(255,255,255);
	--color_breadcrumb_background:#23825a;
	--color_breadcrumb_color:rgb(27,27,50);
}
@media (prefers-color-scheme:dark) {
	:root {
		--color_header_background:rgb(1,1,41);
		--color_header_hamburger_bar:rgb(1,1,41);
		--color_header_inner_background_hover_device:rgb(1,1,41);
		--color_header_inner_background_touch_device:#0f6eb4;
		--color_header_inner_border_hover_device:#6f6e76;
		--color_header_inner_border_touch_device:#6f6e76;
		--color_header_meta_background:rgb(1,1,41);
		--color_header_meta_color:#ffffff;
		--color_footer_background:#010129;
		--color_footer_color:#ffffff;
		--color_secondary:rgb(27,27,50);
		--color_text:rgb(255,255,255);
		--color_breadcrumb_background:#23825a;
		--color_breadcrumb_color:rgb(27,27,50);
	}
	.phone {
		background-image:url(images/phone_dark_mode.svg);
	}
	.mail {
		background-image:url(images/mail_dark_mode.svg);
	}
	a[href$=".pdf"] {
		background-image:url(assets/images/file_type_pdf_dark_mode.svg);
	}
	a[href$=".pdf"]:focus {
		background-image:url(assets/images/file_type_pdf_light_mode.svg);
	}
	article a:focus {
		color:var(--color_dark);
	}
}
.tribe-events-calendar-month__calendar-event-title {
	text-wrap-mode:wrap;
}
#tribe-events-pg-template {
	padding-top:0;
	padding-right:0;
	padding-bottom:var(--vertical_spacing);
	padding-left:0;
	max-width:var(--container_width);
}
#tribe-events-pg-template #breadcrumbs {
	padding-right:0;
	padding-left:0;
}
#tribe-events-pg-template .tribe-events-single-event-title {
	padding-top:var(--vertical_spacing);
}
#tribe-events-pg-template .tribe-events-event-meta {
	width:100%;
	column-gap:var(--horizontal_spacing);
}
#tribe-events-pg-template .tribe-events-c-subscribe-dropdown__button-text {
	background-color:var(--color_contrast);
	font-size:1rem;
	padding:calc(var(--vertical_spacing_small) / 2) var(--horizontal_spacing_small);
}
@media screen and (max-width:959px) {
	#tribe-events-pg-template {
		padding-right:var(--horizontal_spacing);
		padding-left:var(--horizontal_spacing);
	}
}
@media screen and (min-width:960px) and (max-width:1439px) {
	#tribe-events-pg-template {
		padding-right:var(--horizontal_spacing);
		padding-left:var(--horizontal_spacing);
	}
}
@media screen and (min-width:1440px) {
	#tribe-events-pg-template {
		padding-right:var(--horizontal_spacing_small);
		padding-left:var(--horizontal_spacing_small);
	}
}
@media (prefers-color-scheme:dark) {
	.tribe-events-view {
		background-color:#fff;
	}
}
.wpcf7-form {
	margin:var(--vertical_spacing) auto;
	width:100%;
	max-width:640px
}
.wpcf7-text {
	font-family:var(--font_family);
	font-weight:300;
	padding:16px;
	width:100%;
}
.wpcf7-select {
	font-family: var(--font_family);
		font-weight: 300;
		padding: 16px;
		width: 100%;
	}
}
.wpcf7-form label {
	font-weight:300;
}
.wpcf7-submit {
		align-self: flex-end;
		background-color: var(--color_contrast);
		border: 4px solid var(--color_contrast);
		box-shadow: 0 2px 4px rgba(0, 0, 0, .48);
		color: var(--color_dark);
		display: flex;
		font-size: 1.25rem!important;
		font-weight: 600;
		justify-content: center;
		line-height: 2;
		/* margin-bottom: var(--vertical_spacing); */
		padding-top: calc(var(--vertical_spacing) / 4);
		padding-bottom: calc(var(--vertical_spacing) / 4);
		width: 100%;
		min-width: 120px;
		max-width: 240px;
	}

.wpcf7-submit:hover {
		background-color: var(--color_dark);
		box-shadow: none;
		color: var(--color_light);
	}
	
.wpcf7-form p {
	margin-top:var(--vertical_spacing);
}
.wpcf7-form .wpcf7-response-output {
	
	margin:var(--vertical_spacing) 0;
	padding:var(--vertical_spacing_small) var(--horizontal_spacing_small);
}
.wpcf7-form.invalid .wpcf7-response-output{
	background:rgb(255 185 0 / 40%);
}
.wpcf7-form.sent .wpcf7-response-output {
	background:rgba(70,180,80,.4);
}